html,body{margin:0;padding:0;color:#000;font-family: 'Montserrat', sans-serif;}
html * {-webkit-font-smoothing: antialiased;}
.ctr{max-width:1200px;margin:0 auto;}
h1,h2,h3{font-size:3em;font-weight:200;margin:0;padding:0;}
a{text-decoration:none;}

/* Button Classes */
a.nav-link-text{transition:all .4s;position:relative;color:#000;}
a.nav-link-text:after{display:block;content:'';height:2px;width:0;position:absolute;bottom:-5px;left:0;background:#DE795D;transition:all .4s}
a.nav-link-text:hover:after{width:100%;transition:all .4s;}
a.nav-link-box{color:#DE795D;display:inline-block;width:auto;border:5px solid #DE795D;padding:15px 30px;transition:all .4s;font-weight:800;border-radius:50px;}
a.nav-link-box:hover{background:#DE795D;color:#ffffff;transition:all .4s;transform:scale(1.05);}
a.social-link img{display:inline-block;width:25px;height:auto;vertical-align:middle;}

a.text-link{transition:all .4s;position:relative;font-size:18px;}
a.text-link.purple{color:#4609CE;margin:20px 0;box-sizing:content;display:block;width:auto;max-width:fit-content;font-weight:bold;border-radius:50px;}
a.text-link:after{display:block;content:'';height:2px;width:0;position:absolute;bottom:-5px;left:0;background:#DE795D;transition:all .4s}
a.text-link:hover:after{width:100%;transition:all .4s;}

.medium-button{font-size:18px;line-height:21px;font-weight:800;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;font-weight:800;cursor:pointer;border-radius:50px;}
.medium-button.purple{background:#4609CE;color:#ffffff;}
.medium-button.purple:hover{background:#ffffff;color:#4609CE;transition:all .4s;box-shadow:0px 20px 20px rgba(0,0,0,.05);transform:scale(1.05);}

.medium-button{font-size:18px;line-height:21px;font-weight:800;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;font-weight:800;}
.medium-button.green{background:#29bf60;color:#ffffff;}
.medium-button.green:hover{background:#ffffff;color:#29bf60;transition:all .4s;box-shadow:0px 20px 20px rgba(0,0,0,.05);transform:scale(1.05);}
.medium-button.blue{background:#006cf9;color:#ffffff;}
.medium-button.blue:hover{background:#ffffff;color:#006cf9;transition:all .4s;box-shadow:0px 20px 20px rgba(0,0,0,.05);transform:scale(1.05);}

.medium-button{font-size:18px;line-height:21px;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;}
.medium-button.pink{background:#DE795D;color:#ffffff;}
.medium-button.pink:hover{background:#EF9411;transition:all .4s;transform:scale(1.05);}

.medium-button{font-size:18px;line-height:21px;font-weight:800;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;font-weight:800;}
.medium-button.white{background:#ffffff;color:#DE795D;}
.medium-button.white:hover{background:#DE795D;color:#ffffff;transition:all .4s;transform:scale(1.05);}

a.medium-button.blue{color:#0445A5;display:inline-block;width:auto;border:5px solid #0445A5;padding:15px 30px;transition:all .4s;font-weight:800;box-shadow:none;}
a.medium-button.blue:hover{background:#0445A5;color:#ffffff;transition:all .4s;}

/* Hero Section */
.hero{background:url('/images/Background-Hero@2x.jpg?v=1.0.1') top center/cover,#ffffff;padding:20px 0 50px 0;}
.hero header.main-nav{text-align:center;}
.hero header.main-nav a{font-size:18px;}
.hero header.main-nav .main-logo{text-align:left;}
.hero header.main-nav .main-logo img{max-width:105px;height:auto;margin:20px 0 0 0;}
.hero header.main-nav a.social-link{padding:15px;}

.hero .hero-content{margin:60px auto 100px;}
.hero .hero-content h1{font-size:70px;line-height:80px;font-weight:800;color:#000;}
.hero .hero-content .hero-laptop img{display:block;width:150%;margin:-140px auto;height:auto;position:relative;z-index:0;left:-130px;top:100px;}
.hero .hero-content p.sub-title{font-size:28px;line-height:23px;color:#DE795D;margin:0 0 10px 0;}

/* Trusted By Section */
.trusted-by{text-align:center;margin:100px auto 0;}
.trusted-by .row .col-lg-2{margin:20px auto;}
.trusted-by h3{font-size:25px;margin:0 auto 20px;}
.trusted-by .trusted-by-img{display:block;width:auto;max-width:100%;height:auto;max-height:120px;margin:0 auto;}
.trusted-by a.text-link{color:#171717;margin:30px auto 0;display:block;width:fit-content;}

/* Sub-hero Section */
.sub-hero{margin:100px auto 20px;}
.sub-hero h2{font-size:42px;line-height:65px;color:#171717;text-align:center;margin:0 auto 60px;}
.sub-hero p{padding:10px 0;}
.sub-hero p,.sub-hero ul li{font-family: 'Open Sans', sans-serif;font-size:16px;line-height:30px;}
.sub-hero ul li{padding:5px 0;color:#4609CE;}
.sub-hero ul li span{color:#000000;}
.software-used{display:block;width:100%;margin:40px auto 0;}
.mobile-UI{display:block;width:70%;margin:0 auto;}

/* Digital Portfolio Section */
.digital-portfolio-link{margin:0 auto;padding:80px 0 0 0;}
.digital-portfolio-link hr{display:block;height:1px;background:#EAEAEA;margin:80px auto;border:0;}
.digital-portfolio-link h2{font-size:55px;line-height:65px;font-weight:800;}
.digital-portfolio-link img.portfolio-link{display:block;width:90%;margin:0;}

/* Get to know me Section */
.get-to-know-me{padding:100px 0;}
.get-to-know-me .container{background:#F7F7F7;padding:90px 40px 160px;border-radius:10px;position:relative;}
.get-to-know-me h2{font-size:45px;line-height:58px;color:#171717;margin:20px 0;}
.get-to-know-me p{font-family: 'Open Sans', sans-serif;color:#8c8c8c;font-size:16px;line-height:30px;font-weight:normal;color:#171717;}
.get-to-know-me .myphotos{display:block;width:100%;}
.get-to-know-me a{color:#4609CE;}
.thatsa-me{display:block;position:absolute;bottom:-40px;right:140px;}
.thatsa-me img{display:block;width:180px;height:auto;}

.get-to-know-me a.nav-link-box {color:#DE795D;font-size:20px;margin:20px 0 0 0;}
.get-to-know-me a.nav-link-box:hover {color:#ffffff;}

/* My Work Section */
.my-work{margin:100px auto;padding:50px 0 90px;background:#004FC4;}
.my-work h2{font-size:50px;line-height:58px;font-weight:800;color:#ffffff;margin:20px 0;}
.my-work p{font-family: 'Open Sans', sans-serif;font-size:16px;line-height:30px;font-weight:normal;color:#ffffff;}
.my-work .work-detail p{font-size:14px;line-height:22px;font-weight:normal;color:#000;color:#ffffff;text-align:center;font-style:italic;}
.my-work .client-logo{margin:100px 0 30px;max-width:140px;height:auto;}
.my-work .work-block div{display:block;position:relative;width:100%;margin:0 auto;height:0;opacity:0;transform:translateX(30px);-webkit-transition:all .8s ease;-moz-transition:all .8s ease;-ms-transition:all .8s ease;-o-transition:all .8s ease;transition:all .8s ease;}
.my-work .work-block div img{display:block;position:relative;width:100%;margin:0 auto;height:0;}
.my-work .work-block div.active{height:auto;visibility:visible;opacity:1;transform:translateX(0px);-webkit-transition:all .8s ease;-moz-transition:all .8s ease;-ms-transition:all .8s ease;-o-transition:all .8s ease;transition:all .8s ease;}
.my-work .work-block div.active img{height:auto;}

.my-work .company-work{display:none;min-height:525px;}
.my-work .company-work.active{display:block;}

.my-work .work-indicators{display:block;margin:20px 0;text-align:center;}
.my-work .work-indicators .indicator{display:inline-block;width:60px;height:5px;background:#e8e8e8;margin:0 5px;cursor:pointer;transition:all .4s}
.my-work .work-indicators .indicator:hover{background:#F8B400;transition:all .4s}
.my-work .work-indicators .indicator.active{background:#F8B400;}

/* Testimonials Section */
.recommendations{padding:0 0 100px;}
.recommendations h2{font-size:45px;line-height:58px;text-align:center;margin:0 auto 40px;}
.recommendations .testimonial-block.linkedin{background:url(/images/LinkedIn-Icon.svg) 95% 30px/35px no-repeat;}
.recommendations .testimonial-block {background:#ffffff;box-shadow:0 3px 15px rgba(0,0,0,.15);padding:40px;margin:40px 0;}
.recommendations .testimonial-block h4.user-name{font-size:24px;line-height:28px;font-weight:800;margin:0;}
.recommendations .testimonial-block .user-avatar img{display:block;width:62px;height:auto;position:relative;}
.recommendations .testimonial-block .user-avatar .active-indicator{display:block;width:10px;height:10px;background:#32bb32;position:absolute;z-index:2;top:0;right:0;border-radius:50%;}
.recommendations .testimonial-block .user-avatar .active-indicator:after{display:block;width:10px;height:10px;background:#35d635;position:absolute;z-index:0;top:0;right:0;border-radius:50%;content:"";animation-name:indicator;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function: ease-in-out;-webkit-animation-timing-function: ease-in-out;}
.recommendations .testimonial-block p.user-title{font-family: 'Open Sans', sans-serif;font-size:15px;line-height:22px;font-weight:normal;color:#868686;margin:5px auto;}
.recommendations .testimonial-block p{font-family: 'Open Sans', sans-serif;font-size:15px;line-height:26px;font-weight:normal;color:#000;margin:15px auto;}

@keyframes indicator{
	0% {transform:scale(0);opacity:1;}
  	100% {transform:scale(3);opacity:0;}
}

/* Bottom CTA Section */
.bottom-cta{background:url(/images/Square-Lines-BG.svg) right top/80px no-repeat, #07002E;text-align:center;padding:80px 0;}
.bottom-cta h2{font-size:45px;line-height:58px;color:#ffffff;}

/* Footer Section */
footer{text-align:left;background:#DEDEDE;padding:50px 0;margin:0;}
footer img.footer-mark{display:block;width:auto;margin:0 50px 20px 0}
footer p{font-size:14px;color:#000;}

@media screen and (max-width:1200px){
	.hero .hero-content h1{font-size:45px;line-height:55px;color:#171717;}
	
}
@media screen and (max-width:990px){
	.hero header.main-nav .mobile-noshow{display:none;}

	.hero header.main-nav .main-logo img{width:90px;}
	.hero .hero-content{text-align:center;margin:60px auto 20px;}
	.hero .hero-content h1{font-size:35px;line-height:normal;}
	.hero .hero-content .hero-laptop img{margin:0 auto -90px;width:80%;left:auto;top:40px;}

	.sub-hero h2{font-size:35px;line-height:normal;}
	.sub-hero h2 br{display:none;}
	.get-to-know-me h2{font-size:35px;line-height:normal;}
	.thatsa-me{right:50%;margin-right:-90px;}

	.digital-portfolio-link h2{font-size:35px;line-height:normal;}
}
@media screen and (max-width:768px){
	.hero header.main-nav a{padding:15px 10px;}	
	footer a.nav-link-text{margin:5px 0;display:block;}
}
@media screen and (max-width:576px){
	.sub-hero{margin:100px auto 20px;}
	.sub-hero h2{font-size:27px;line-height:normal;}
	.medium-button{display:block;width:100%;margin:30px auto;text-align:center;padding:20px;}	

	.get-to-know-me .container{padding:50px 40px 50px;border-radius:0px;}
	.get-to-know-me a.nav-link-box{width:100%;margin:20px 0 50px 0;text-align:center;}
	.thatsa-me{right:0;margin-right:0;position:relative;bottom:0;}

	.digital-portfolio-link h2{font-size:35px;line-height:normal;text-align:center;}	
	.digital-portfolio-link a.text-link.purple{text-align:center;display:block;margin:45px auto;box-sizing:content-box;width:fit-content;}

	.digital-portfolio-link hr{margin:80px auto 0;}

	.get-to-know-me{padding:40px 0;}
	.get-to-know-me h2{font-size:30px;line-height:normal;}
	.get-to-know-me .myphotos{margin:30px auto 0;}

	.my-work{margin:60px auto;padding:0px 0 50px;}
	.my-work h2{font-size:30px;line-height:normal;}
	.my-work .client-logo{margin:60px 0;}
	.my-work .company-work{min-height:auto;}
	.my-work a.medium-button.blue{margin:20px auto 0;display:block;text-align:center;width:100%;}
	.my-work .work-block{margin:50px auto 0;overflow:hidden;}
	.my-work .work-indicators .indicator{width:40px;}

	.recommendations{padding:0;}
	.recommendations h2{font-size:25px;line-height:normal;}
	.recommendations .testimonial-block{padding:40px 25px;}
	.recommendations .testimonial-block h4.user-name{font-size:20px;line-height:normal;}
	.recommendations .testimonial-block p.user-title{font-size:12px;line-height:normal;}
	.recommendations .testimonial-block .user-avatar img{width:45px;height:45px;}
	.recommendations .testimonial-block p{font-size:14px;line-height:22px;}
	.recommendations .testimonial-block.linkedin{background:url(/images/LinkedIn-Icon.svg) 95% 20px/35px no-repeat;}

	.bottom-cta h2{font-size:32px;line-height:normal;}	
}